body#game {
	padding: 0;
	margin: 0;
	background: none;
}
a {
	text-decoration: none;
}
#board {
	padding: 10px 10px 10px 72px;
	width: 1093px;
	margin: 0 auto;
	background: url(../images/board.png) 50% 10px no-repeat;
	position: relative;
}

#header {
	height: 156px;
}
#header > h1 {
	display: none;
}
#footer {
	height: 120px;
}
.player {
	height: 215px;
	position: relative;
}
.player .name {
	width: 70px;
	height: 198px;
	float: left;
	background: none left center no-repeat;
}
#Computer .name {
	background-image: url(../images/computer.png);
}
#Player .name {
	background-image: url(../images/player.png);
}
.player.turn .name {
	color: #F15822;
	background-position: right center;
}
.player.turn {
	background: url(../images/turn_marker.png) 67px center no-repeat;
}
#table + .player .hand {
	padding-top: 18px;
}
.hand {
	height: 154px;
	padding-top: 22px;
	float: left;
	margin-left: 118px;
}
.hand .cardHolder {
	float: left;
	height: 155px;
	width: 98px;
	margin-left: 31px;
}
.player .won {
	color: #F15822;
	padding: 10px;
	float: left;
	margin: 60px 0 0 33px;
	font: bold 44px sans-serif;
	border-radius: 4px;
	display: block;
	height: 52px;
	min-width: 82px;
	text-align: center;
}
#Player .won {
	margin-top: 83px;
}
#table {
	height: 203px;
	padding: 36px 0;
}
#table .cardHolder {
	height: 204px;
	width: 136px;
	float: left;
}
#c4 {
	margin-left: 1px;
}
#brackets {
	height: 35px;
	padding: 17px 0;
	background: url(../images/brackets.png) center top no-repeat;
	margin-top: -69px;
	text-align: center;
	margin-left: 181px;
	width: 705px;
	font: bold 25px/25px sans-serif;
	color: #F9A87F;
}
#brackets > span {
	margin: 0 33px;
	display: inline-block;
	padding: 3px;
	cursor: pointer;
	position: relative;
}
#brackets span.selected {
	color: white;
}
#brackets span.selected span {
	display: block;
	height: 69px;
	width: 11px;
	background: url(../images/parentheses.png) right top no-repeat;
	text-indent: 12px;
	overflow: hidden;
	color: #1A2354;
}
#brackets span.selected span:first-child {
	background-position: left top;
}
#brackets span span {
	position: absolute;
	display: none;
	top: 52px;
}
#brackets span.pair span {
	right: -165px;
}
#brackets span.pair span:first-child {
	left: -165px;
	right: auto;
}
#brackets span.triple span {
	right: -265px;
}
#brackets span.triple span:first-child {
	left: -265px;
	right: auto;
}
.operator {
	float: left;
	font: bold 40px/30px sans-serif;
	color: #3C78A7;
	margin: 84px 0 0;
}
.operator > span {
	display: block;
	width: 39px;
	height: 30px;
	margin: 0 7px;
	text-align: center;
	cursor: pointer;
	overflow: hidden;
}
.operator > span.selected {
	color: #1A2354;
}
#pickup {
	background: url(../images/cards.png) top right no-repeat;
	margin-left: -4px;
	margin-right: 49px;
}
#pickup.empty {
	background: none;
}
#total {
	color: #3C78A7;
	font: bold 50px sans-serif;
	float: left;
	margin: 72px 0 0 26px;
	width: 70px;
	text-align: center;
}
#total.fifteen {
	color: #F15822;
	cursor: pointer;
}
.card {
	position: relative;
	font: 20px sans-serif;
	color: white;
	background: url(../images/cards.png) 200px 200px no-repeat;
	border: 6px solid white;
	height: 192px;
	width: 124px;
	border-radius: 4px;
}
.card.red {
	background-color: #e6353b;
	border-color: #e6353b;
}
.card.green {
	background-color: #309a67;
	border-color: #309a67;
}
.card.blue {
	background-color: #1072b3;
	border-color: #1072b3;
}
.card > span {
	position: absolute;
	right: 12px;
	bottom: 7px;
	min-width: 22px;
	text-align: center;
}
.card > span:first-child {
	top: 5px;
	right: auto;
	bottom: auto;
	left: 10px;
}
.hand .card {
	border-width: 4px;
	border-radius: 3px;
	height: 147px;
	width: 90px;
}
.hand .card > span {
	right: 5px;
	bottom: 4px;
	font-size: 16px;
}
.hand .card > span:first-child {
	top: 4px;
	left: 3px;
	right: auto;
	bottom: auto;
}
#table .card.one { background-position: left top; }
#table .card.two { background-position: -124px top; }
#table .card.three { background-position: -248px top; }
#table .card.four { background-position: -372px top; }
#table .card.five { background-position: -496px top; }
#table .card.six { background-position: -620px top; }
#table .card.seven { background-position: -744px top; }
#table .card.eight { background-position: -868px top; }
#table .card.nine { background-position: -992px top; }
#table .card.ten { background-position: -1116px top; }
#table .card.eleven { background-position: -1240px top; }
#table .card.twelve { background-position: -1364px top; }
#table .card.thirteen { background-position: -1488px top; }
#table .card.fourteen { background-position: -1612px top; }
#table .card.fifteen { background-position: -1736px top; }
.hand .card.one { background-position: left bottom; }
.hand .card.two { background-position: -90px bottom; }
.hand .card.three { background-position: -180px bottom; }
.hand .card.four { background-position: -270px bottom; }
.hand .card.five { background-position: -360px bottom; }
.hand .card.six { background-position: -450px bottom; }
.hand .card.seven { background-position: -540px bottom; }
.hand .card.eight { background-position: -630px bottom; }
.hand .card.nine { background-position: -720px bottom; }
.hand .card.ten { background-position: -810px bottom; }
.hand .card.eleven { background-position: -900px bottom; }
.hand .card.twelve { background-position: -990px bottom; }
.hand .card.thirteen { background-position: -1080px bottom; }
.hand .card.fourteen { background-position: -1170px bottom; }
.hand .card.fifteen { background-position: -1260px bottom; }

.cardHolder.selected {
	box-shadow: 0 0 15px yellow;
}
.noShadow .cardHolder.selected {
	border: 3px solid transparent;
	margin: -3px;
}
.noShadow .hand .cardHolder.selected {
	margin-left: 28px;
}
.noShadow #c4.selected {
	margin-left: -2px;
}
input {
	display: none;
}
input + label {
	font: bold 20px/24px sans-serif;
	color: #3C78A7;
	display: block;
	margin: 5px;
	cursor: pointer;
}
input[type="radio"]:checked+label {
	color: #1A2354;
}
input[type="radio"].on+label {
	color: #1A2354;
}
input[type="radio"] + label span {
	font: 14px/24px sans-serif;
	color: #666;
	vertical-align: top;
}
input[type="radio"] + label span {
	display: inline;
}
input[type="checkbox"] + label span {
	display: inline-block;
	color: #F15822;
	background: #1A2354;
	padding: 2px;
	border-radius: 5px;
	text-indent: 22px;
	overflow: hidden;
	width: 20px;
	height: 20px;
	vertical-align: bottom;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
}
input[type="checkbox"]:checked + label span {
	text-indent: 0;
}
input[type="checkbox"].on + label span {
	text-indent: 0;
}
#Computer form {
	display: block;
	top: 63px;
	right: 219px;
}
#help {
	height: 50px;
	width: 270px;
	position: absolute;
	top: 88px;
	left: 236px;
	font: normal normal 12px/16px Verdana,sans-serif;
	color: #333;
	cursor: pointer;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 280px;
}
#lightbox {
	display: none;
}
#lightbox.up {
	display: block;
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -420px;
	z-index: 2;
	overflow: auto;
	width: 840px;
}

#screen {
	background: rgba(0,0,0,0.8);
	position: fixed;
	top: 100%;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
}
#lightbox.up+#screen {
	top: 0;
}
#screen.computer {
	background: none;
	position: absolute;
	top: 155px;
	left: 0;
	bottom: 330px;
	right: 207px;
	cursor: default;
}
#dialog {
	background: white;
	padding: 20px;
}
#close {
	color: #3C78A7;
	text-decoration: underline;
	font: sans-serif;
	float: right;
	margin-left: 10px;
	cursor: pointer;
}
#close {
	margin-left: 100%;
	margin-top: -10px;
	color: #F15822;
}
#game.easy .multiply,
#game.easy .divide,
#game.easy #brackets {
	display: none;
}
#game.begin #screen,
#game.gameover #screen {
	cursor: default;
}
#game.begin #close,
#game.gameover #close {
	display: none;
}
#overview {
	clear: left;
	float: left;
}
#settings {
	float: right;
	width: 52%;
}
#game.begin #play span {
	display: none;
}
#options {
	display: none;
}
#game.begin #options,
#game.gameover #options {
	display: block;
}
#game.begin #content,
#game.gameover #content {
	display: none;
}
#play {
	font: bold 30px sans-serif;
	background: #F15822;
	color: #1A2354;
	width: auto;
	padding: 5px 15px;
	border: 2px solid #1A2354;
	border-radius: 8px;
	box-shadow: 0 0 5px #3C78A7 inset;
	cursor: pointer;
	margin-right: 8px;
}
legend {
	color: #F15822;
	background: #1A2354;
	font: bold 14px sans-serif;
	padding: 3px 8px;
	border: 2px solid #1A2354;
	border-radius: 6px;
}
fieldset {
	margin-bottom: 10px;
	padding: 10px;
	background: #9FBE4C;
	border-radius: 10px;
	border: 2px solid #1A2354;
}
#notice {
	color: #F15822;
	background: #1A2354;
	font: bold 30px sans-serif;
	padding: 10px;
	margin: 0 0 20px 0;
}
#overview {
	padding-top: 0;
	margin-top: 0;
	font: 14px/18px sans-serif;
	color: black;
	margin: 0;
	padding: 0 0 0 20px;
	width: 40%;
}
#overview li {
	margin-bottom: 8px;
}
#overview span {
	color: #666;
}
#actions {
	display: block;
	text-align: center;
	clear: both;
	margin: 0;
	padding: 20px 0 10px 0;
	color: #666;
	font: 14px sans-serif;
}
#quit {
	margin-left: 8px;
}
#quit {
	color: #3C78A7;
	text-decoration: underline;
	cursor: pointer;
}
#toscore,
#continue,
#skipping {
	display: none;
}
#continue.up,
#skipping.up {
	display: block;
}
#hints * {
	white-space: nowrap;
	text-indent: 200px;
	overflow: hidden;
	position: absolute;
}
#yourcards {
	height: 105px;
	width: 155px;
	top: 680px;
	left: 146px;
	background: url(../images/crdhlp.png);
}
#viewbrackets {
	height: 63px;
	width: 118px;
	top: 333px;
	right: 167px;
	background: url(../images/brxhlp.png);
}
#toscore {
	height: 165px;
	width: 144px;
	top: 565px;
	right: 102px;
	background: url(../images/tryhlp.png);
}
#continue {
	height: 165px;
	width: 144px;
	top: 565px;
	right: 112px;
	background: url(../images/continue.png);
}
#skipping {
	height: 120px;
	width: 80px;
	top: 300px;
	left: 150px;
	background: url(../images/skipping.png);
}
#hints.nothanks .hidable {
	display: none;
}
